Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA205] DSA-205-1 gtetrinet


Vulnerability Assessment Details

[DSA205] DSA-205-1 gtetrinet

Vulnerability Assessment Summary
DSA-205-1 gtetrinet

Detailed Explanation for this Vulnerability Assessment

Steve Kemp and James Antill found several buffer overflows in the
gtetrinet (a multiplayer tetris-like game) package as shipped in
Debian GNU/Linux 3.0, which could be abused by a malicious server.
This has been fixed in upstream version 0.4.4 and release
0.4.1-9woody1.1 of the Debian package.


Solution : http://www.debian.org/security/2002/dsa-205
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2005 Michel Arboi

Cables, Connectors

Pre-Owned Cisco CP-7945G VOIP IP Phone W/ HandSet
$29.0
Pre-Owned Cisco CP-7945G  VOIP IP Phone W/ HandSet pictureYealink SIP-T56A 16 Line VoIP IP Media Smart Phone 7" Color LCD BT WF Giga PoE
$289.0
Yealink SIP-T56A 16 Line VoIP IP Media Smart Phone 7Multitech MVP810 MultiVOIP Voice/Fax Over IP Network 8 CH VOIP Gateway FXS/FXO
$155.0
Multitech MVP810 MultiVOIP Voice/Fax Over IP Network 8 CH VOIP Gateway FXS/FXO pictureMagic Jack Plus VoIP Phone set unused out-of-package - 1 year service included
$25.5
Magic Jack Plus VoIP Phone set unused out-of-package - 1 year service included picture


Discussions

No Discussions have been posted on this vulnerability.